Subject: Good mail order source for trees?

From: [email-masked] (Chris Gentle)
Date: 3 Apr 1995 20:42:51 GMT

Does anyone know of a mail-order catalog for ordering trees?
I've seen some before that had very limited selections.
Specifically, I'm looking for ginkgo trees.  If so, could you
provide me with a phone number so I can get a catalog?  I've had
really rotten luck finding a decent nursery here in N. Alabama.

Thanks,

Chris
<[email-masked]>

---

From: [email-masked] (Steve Rehrauer)
Date: Tue, 4 Apr 1995 14:15:38 GMT

>really rotten luck finding a decent nursery here in N. Alabama.

ForestFarm in Oregon lists several ginkgo varieties in their Fall '94
catalog (I have the Spring '95 catalog at home).  Depending on the
variety, in sizes from "sprig" to 4-6'.  Send $3 for a catalog to:

  ForestFarm
  990 Tetherow Road,
  Williams, OR 97544-9599

Expect no color photos, or photos of any sort for that matter ('cause
there are none :).  You'll need some field guides when ordering from
this one, but the selection is glorious!

Caveat: I've placed an order from ForestFarm, but have not yet received
it (should be this week), so I can't vouch a positive firsthand experience
with them.  Many folks on this group had recommended them, though.
-- 
"I feel lightheaded, Sam.  I think my brain | Steve [email-masked]
 is out of air.  But it's kind of a neat    | Massachusetts Language Lab
 feeling..."  --Freelance Police            | Smack-dab in USDA Zone 5

---

From: [email-masked] (Craig & Joan Mathew)
Date: Sat, 08 Apr 95 20:08:53 PST

In article <[email-masked]>, [email-masked] says...
>
>In article <[email-masked]> 
[email-masked].
>mil (Chris Gentle) writes:

Hello all,
  I've found Stark Bros. to be excellent suppliers of various fruit and nut 
trees, as well as some other things.  Their number is:  800/325-4180.

Hope this helps,
Joan

---

From: [email-masked] (Craig & Joan Mathew)
Date: Sat, 08 Apr 95 20:08:53 PST

Hello all,

Hope this helps,
Joan

---

From: [email-masked] (Steve Rehrauer)
Date: Mon, 10 Apr 1995 15:12:48 GMT

>>with them.  Many folks on this group had recommended them, though.

Following up on myself...  I do now have firsthand experience on
ForestFarm, and it is quite positive.  My plants arrived carefully
packed and looking quite healthy on their cross-country trip.  The
only downer was that two varieties were sold out, sigh.  (Well, I
did order late.)  If you want a *WIDE* variety of trees, shrubs and
perennials at reasonable prices, try them!

>trees, as well as some other things.  Their number is:  800/325-4180.

I've also had good luck with Miller Bros.  Very impressive root
systems on the plants I've gotten from them.

Miller Nurseries
West Lake Road
Canadaigua New York 14424

Phone orders: 1-800-836-9630
Fax:          1-716-396-2154
-- 
"I feel lightheaded, Sam.  I think my brain | Steve [email-masked]
 is out of air.  But it's kind of a neat    | Massachusetts Language Lab
 feeling..."  --Freelance Police            | Smack-dab in USDA Zone 5

---

From: [email-masked] (Steve Rehrauer)
Date: Mon, 10 Apr 1995 15:12:48 GMT

Miller Nurseries
West Lake Road